NAME Psuedopod
NAM2 a giant psuedopod
ICON items/s_twl.jpg 38
GFXP items/l_twl.jpg 13
FLAG tech nogen structural
DIST dead cold warm hot toxic
KEYS amoebictech
TEXT A psuedopod of material grown or extruded off a swollen Megamoeba.
COST 66 technology
TYPE weapon
SIZE 1
DATA              

TURR 1
AIMD 4
FLAG allowfter allowcaps allowpdef preffter

STGE 1

TYPE projectile
RATE 70 0
CLIP 0
NUMB 2            
SPED 180
LIFE 100
RANG 200
FLAG homing shootable
DAMG 84 84

SPRI 
FILE combat/debris_amoeba.tga
ANIM 0 2 -1
FLAG zoomin
SIZE 40
END SPRI

EMIT 
REFR impact
FILE combat/particle.tga
ANIM 32 32 0      
FLAG zoomout
SIZE 10
RATE 2
LIFE 20
OFFS 0 0 180
SPED 0 80
RAND 0 0 30 0 40
NUMB 1
END EMIT

END STGE

END DATA

END 

